## lua-openssl 20151221

=== debian/changelog ===
lua-openssl (20151221-3) unstable; urgency=medium

  * Use arc4random()/getrandom() to get random bytes instead of sysctl()
    interface (Closes: #831333)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 Aug 2016 09:55:31 +0200

lua-openssl (20151221-2) unstable; urgency=medium

  * Use correct Vcs-Browser URL

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 14:44:43 +0200

lua-openssl (20151221-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jul 2016 16:41:44 +0200
