=== debian/control ===
Source: lua-openssl
Section: interpreters
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       dh-lua,
	       libssl-dev
Standards-Version: 3.9.8
Homepage: http://www.25thandclement.com/~william/projects/openssl.html
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-openssl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-openssl.git

Package: lua-openssl
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: event loop for Lua
 openssl is a type of event loop for Lua, except it's not a classic
 event loop. It doesn't use callbacks—neither as part of the API nor
 internally—but instead you communicate with an event controller by
 the yielding and resumption of Lua coroutines using objects that
 adhere to a simple interface.

Package: lua-openssl-dev
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: event loop for Lua (development package)
 openssl is a type of event loop for Lua, except it's not a classic
 event loop. It doesn't use callbacks—neither as part of the API nor
 internally—but instead you communicate with an event controller by
 the yielding and resumption of Lua coroutines using objects that
 adhere to a simple interface.
