## lua-openssl 20161029-1-g8caed30

=== debian/changelog ===
lua-openssl (20161029-1-g8caed30-1) unstable; urgency=medium

  * Imported Upstream version 20161029-1-g8caed30
   + OpenSSL 1.1.0 support (Closes: #835786)
  * Remove arc4random patch as it was merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Oct 2016 08:57:00 +0100
