=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	       dh-lua,
 	       libssl-dev
 Standards-Version: 3.9.8
-Homepage: http://www.25thandclement.com/~william/projects/openssl.html
+Homepage: http://25thandclement.com/~william/projects/luaossl.html
 Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-openssl.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-openssl.git
