## lua-openssl 20161208

=== debian/changelog ===
lua-openssl (20161208-1) unstable; urgency=medium

  * Imported Upstream version 20161208
  * Fixup description to contain luaossl description

 -- Ondřej Surý <ondrej@debian.org>  Tue, 13 Dec 2016 10:50:07 +0100
