=== debian/control ===
Source: lua-openssl
Section: interpreters
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       dh-lua,
	       libssl-dev
Standards-Version: 3.9.8
Homepage: http://25thandclement.com/~william/projects/luaossl.html
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-openssl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-openssl.git

Package: lua-openssl
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: OpenSSL bindings for Lua
 luaossl is a comprehensive binding to OpenSSL for Lua 5.1, 5.2, and
 later.
 .
 It includes support for certificate and key management, key
 generation, signature verification, and deep bindings to the
 distinguished name, alternative name, and X.509v3 extension
 interfaces.
 .
 It also binds OpenSSL's bignum, message digest, HMAC, cipher, and
 CSPRNG interfaces. The end goal is to bind almost everything that
 OpenSSL supports, but no more. It's intended as a low-level
 interface.
 .
 Basic bindings to OpenSSL's SSL* session and SSL_CTX* prototype
 objects are available, but they cannot yet be used standalone to do
 SSL I/O. My cqueues project supports SSL/TLS sockets internally,
 accepts an SSL_CTX* object from Lua code for session configuration,
 and exports an SSL* object to Lua for session introspection. But also
 checkout LuaSSL and LuaSec.

Package: lua-openssl-dev
Architecture: any
Multi-Arch: same
Depends: lua-openssl, ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: OpenSSL bindings for Lua (development package)
 luaossl is a comprehensive binding to OpenSSL for Lua 5.1, 5.2, and
 later.
 .
 This package contains development files.
